Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.reachboost.io/api/v1/workspaces/{workspace_uuid}/tags \ --header 'X-Api-Key: <api-key>'
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch('https://app.reachboost.io/api/v1/workspaces/{workspace_uuid}/tags', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.reachboost.io/api/v1/workspaces/{workspace_uuid}/tags" headers = {"X-Api-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
require 'uri' require 'net/http' url = URI("https://app.reachboost.io/api/v1/workspaces/{workspace_uuid}/tags") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["X-Api-Key"] = '<api-key>' response = http.request(request) puts response.read_body
{ "current_page": 1, "per_page": 50, "total_count": 2, "total_pages": 1, "next_page": null, "prev_page": null, "data": [ { "uuid": "26cbc634-4cea-4697-ab30-fb7ed16ad45c", "name": "Example Tag", "created_at": "2026-01-10 10:00:00.000000", "updated_at": "2026-01-10 10:00:00.000000" }, { "uuid": "e49232c6-e4d5-4487-a69e-2c58eac7a858", "name": "ReachBoost", "created_at": "2026-01-01 10:00:00.000000", "updated_at": "2026-01-01 10:00:00.000000" } ] }
{ "error": "Invalid API key" }
{ "error": "Rate limit exceeded. Please try again later.", "code": "rate_limit_exceeded", "retry_after": 17 }
Your secret ReachBoost API key.
Your unique workspace identifier.
"YOUR_WORKSPACE_UUID"
The page number.
x >= 1
The number of results per page.
1 <= x <= 100
Partial match filter (case-insensitive).
Paginated list of tags
Show child attributes